Subject: sweet wooddruff I found some!!

From: [email-masked] (Dick Gilman)
Date: Fri, 31 Mar 1995 19:49:44 GMT

While in the local gigantic hardware/home store I found some sweet
woodruff in 2" pots.  They were 98cents each, pretty healthy
looking plants.  They were under the herb section!!!  I did not
know sweet woodruff was a herb!!!  Live and learn!!!  I want to
plant them in the front yard as a ground cover that get lite shade.